[Unit]
Description=myxvfb desktop %i
PartOf=myxvfb.service
Before=systemd-user-sessions.service
After=network-online.target
Wants=network-online.target
Documentation=man:xvfb(1)

[Service]
Type=notify
PrivateTmp=false
WorkingDirectory=/etc/myxvfb
ExecStart=/usr/sbin/myxvfb
#ExecStart=/usr/sbin/openvpn --daemon ovpn-%i --status /run/openvpn/%i.status 10 --cd /etc/openvpn --config /etc/openvpn/%i.conf --writepid /run/openvpn/%i.pid
#PIDFile=/run/openvpn/%i.pid
KillMode=process
#CapabilityBoundingSet=CAP_IPC_LOCK CAP_NET_ADMIN CAP_NET_BIND_SERVICE CAP_NET_RAW CAP_SETGID CAP_SETUID CAP_SYS_CHROOT CAP_DAC_OVERRIDE CAP_AUDIT_WRITE
#TasksMax=10
#RestartSec=5s
#Restart=on-failure

[Install]
WantedBy=multi-user.target
